L4R_Y(5)

NAME
l4r_y

SYNOPSIS
Genlib call :
  LOINS("l4r_y","name","i0","l0","i1","l1","i2","l2","l3","t","vdd","vss",0);

DESCRIPTION
- Interface
   entity l4r_y is
     port(
        i0 : in bit;
        l0 : in bit;
        i1 : in bit;
        l1 : in bit;
        i2 : in bit;
        l2 : in bit;
        l3 : in bit;
        t : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
   label3 : block (l3 = '1')
   begin
     mpx_s <= guarded '0';
   end block;

   label2 : block (l2 = '1')
   begin
     mpx_s <= guarded i2;
   end block;

   label1 : block (l1 = '1')
   begin
     mpx_s <= guarded i1;
   end block;

   label0 : block (l0 = '1')
   begin
     mpx_s <= guarded i0;
   end block;

    t <= mpx_s;

- Physical features
   number of grids : 9
   number of feed-through : 1

- Timing caracteristics
   i0 : 122 (fF)
   l0 : 24 (fF)
   i1 : 121 (fF)
   l1 : 25 (fF)
   i2 : 121 (fF)
   l2 : 24 (fF)
   l3 : 24 (fF)